

/* ==========================================================================
   Author's custom styles
   ========================================================================== */



@font-face {
    font-family: 'trackregular';
    src: url('track-webfont.eot');
    src: url('track-webfont.eot?#iefix') format('embedded-opentype'), url('track-webfont.woff') format('woff'), url('track-webfont.ttf') format('truetype'), url('track-webfont.svg#trackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}





body {
    font-family: 'Varela Round', sans-serif;
}



.banner-bg {
    background-color: #ffcc33;
    padding: 0px;
    color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background: #ffcc33; /* Old browsers */
    background: -moz-linear-gradient(top, #ffcc33 0%, #c49727 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc33), color-stop(100%,#c49727)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffcc33 0%,#c49727 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc33', endColorstr='#c49727',GradientType=0 ); /* IE6-9 */
    margin:0px;
   
}


.navbar-collapse {
    padding-right: 0px;
    margin-top: 10px;
    font-size: 16px;
    padding-left: 0px;
}


.error {color:#ff0000;}

.banner {z-index:1;
  
  
}


.bg {
    margin-top: 100px;
    background-image: url(/img/bg-40.png);
    padding: 10px 30px;
    float: left;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 20px;
}


h1, h2, h3, h4 {
    font-family: 'Varela Round', sans-serif;
}

h4 {
    color: #ffcc33;
    background-image: -webkit-gradient(linear,left 0,left 100%,from(#3c3c3c),to(#222));
    background-image: -webkit-linear-gradient(top,#3c3c3c,0%,#222,100%);
    background-image: -moz-linear-gradient(top,#3c3c3c 0,#222 100%);
    background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c',endColorstr='#ff222222',GradientType=0);
    padding: 12px;
    border-bottom: solid 2px #ffcc33;
    -moz-border-radius: 0px 25px 0px 0px;
    -webkit-border-radius: 0px 25px 0px 0px;
    border-radius: 0px 25px 0px 0px;
    font-family: trackregular, sans-serif;
}


a {
    color: #ffcc33;
}

    a:hover, a:focus {
        color: #666;
        text-decoration: none;
    }

        a:hover.white {
            color: #fff;
            text-decoration: none;
        }


.jumbotron h1 {
    font-size: 1.8em;
    margin-top: 10px;
}

.jumbotron h2 {
    font-size: 1.4em;
    text-transform: uppercase;
    color: #ffcc33;
}


.yellow {
    color: #ffcc33;
    font-size: 1.2em;
}

.navbar-inverse a.navbar-brand {
    font-size: 38px;
    color: #fff;
    text-transform: uppercase;
    font-family: trackregular, sans-serif;
    font-weight: normal;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    text-transform: uppercase;
}

    .navbar-inverse .navbar-nav > li > a:hover {
        color: #ffcc33;
    }

    .navbar-nav {z-index:2000;}


.dropdown-menu > li > a {
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 80px;
    color: #fff;
}

    .dropdown-menu > li > a:hover {
        color: #333;
        background: -moz-linear-gradient(top, #ffcc33 0%, #c49727 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc33), color-stop(100%,#c49727)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* IE10+ */
        background: linear-gradient(to bottom, #ffcc33 0%,#c49727 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc33', endColorstr='#c49727',GradientType=0 ); /* IE6-9 */
    }

.dropdown-menu {
    background-image: -webkit-gradient(linear,left 0,left 100%,from(#3c3c3c),to(#222));
    background-image: -webkit-linear-gradient(top,#3c3c3c,0%,#222,100%);
    background-image: -moz-linear-gradient(top,#3c3c3c 0,#222 100%);
    background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c',endColorstr='#ff222222',GradientType=0);
	z-index:5000;
	
  
}




.btn-yellow {
    color: #fff;
    background: -moz-linear-gradient(top, #ffcc33 0%, #c49727 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc33), color-stop(100%,#c49727)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffcc33 0%,#c49727 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffcc33 0%,#c49727 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc33', endColorstr='#c49727',GradientType=0 ); /* IE6-9 */
}

.copyright {
    padding-top: 40px;
    font-size: .8em;
}

.carousel-indicators {left:60%;}

.social-links {margin-top:10px;float:right;width:100%;}

.navbar-brand {
    padding-top: 20px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #ffcc33;
}


ul.no-bullet {
    list-style-type: none;
}

.no-bullet i {
    margin-right: 10px;
    color: #ffcc33;
}

.no-bullet li {
    line-height: 24px;
    font-size: 16px;
}



iframe { z-index:-1;
}

.youtube-video {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 10px 10px 20px #999;
    -webkit-box-shadow: 10px 10px 20px #999;
    box-shadow: 10px 10px 20px #999;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength = 10, direction = 135, color = '#999999');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 10, Direction = 135, Color = '#999999')";
    padding: 4px;
    margin-bottom: 40px;
    margin-left: -10px;
    margin-top: 20px;
    z-index:-1;
}

.googlemap {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
    -moz-box-shadow: 10px 10px 20px #999;
    -webkit-box-shadow: 10px 10px 20px #999;
    box-shadow: 10px 10px 20px #999;
    filter: progid:DXImageTransform.Microsoft.Shadow(strength = 10, direction = 135, color = '#999999');
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 10, Direction = 135, Color = '#999999')";
    padding: 4px;
    margin-bottom: 40px;
    margin-left: -10px;
    margin-top: 10px;
    padding-bottom: 0px;
}


footer {
    background-color: #333;
    min-height: 200px;
    color: #fff;
    padding: 30px 0px;
}

.breadcrumb {
    background-color: #333;
    color: #ffcc33;
    background-image: -webkit-gradient(linear,left 0,left 100%,from(#3c3c3c),to(#222));
    background-image: -webkit-linear-gradient(top,#3c3c3c,0%,#222,100%);
    background-image: -moz-linear-gradient(top,#3c3c3c 0,#222 100%);
    background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c',endColorstr='#ff222222',GradientType=0);
    padding: 12px;
    border-bottom: solid 2px #ffcc33;
    -moz-border-radius: 0px 25px 0px 0px;
    -webkit-border-radius: 0px 25px 0px 0px;
    border-radius: 0px 25px 0px 0px;
    margin-top:20px;
}

    .breadcrumb > .active {
        color: #fff;
    }

.product {
    margin-bottom: 20px;
    min-height: 300px;
}

.product-title {
    text-align: center;
    background-color: #333;
    padding: 10px;
    color: #fff;
    font-size: .9em;
}

.product-description {
    text-align: right;
    background-color: #333;
    padding: 10px;
    color: #fff;
    font-size: .9em;
    border-bottom: solid 3px #ffcc33;
    min-height: 60px;
}


.product-img {
    max-height: 190px;
    overflow: hidden;
    vertical-align: middle;
}

    .product-img img {
        position: relative;
        vertical-align: middle;
    }


.subcat-img {
    max-height: 350px;
    overflow: hidden;
    vertical-align: middle;
}

.subcat {
    margin-bottom: 20px;
    min-height: 400px;
}

.stargreen-rate, .stargreen-rate .voted {
    background-image: url("../img/sprite.png");
    background-color: transparent;
    background-repeat: no-repeat;
}

.stargreen-rate {
    position: relative;
    width: 137px;
    height: 25px;
    background-position: -199px -190px;
    margin-bottom: 10px;
}

    .stargreen-rate .voted {
        position: absolute;
        top: 0;
        left: 0;
        height: 25px;
        background-position: -199px -164px;
    }


    /*             styles for the star rater                */
.bigStar-rating {
  position: relative;
  width: 160px;
  background-color: #92278F;
}

.star-rating {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 169px;
  height: 31px;
  background-image: url(../img/biggreenstar-rating.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

.star-rating li {
  padding: 0px;
  margin: 0px;
  float: left;
}

.star-rating li a {
  display: block;
  width: 33px;
  height: 31px;
  text-decoration: none;
  text-indent: -9000px;
}

/* Testimonial's Carousel
=================================================================== */
.testimonial-container {
    position: relative;
    margin-top: 40px;
}

.testimonial {
}

.testimonials-carousel {
}

.testimonial-content {
    position: relative;
    margin-top: 40px;
    border-bottom: solid 1px #ccc;
    margin-bottom: 10px;
    padding-bottom: 10px;
}


ul.carousel2 {
    list-style-type: none;
    margin: 0px;
}

.testimonials {
    color: #fff;
    padding: 20px;
    line-height: 1.6em;
    margin: 0px 1px;
    border-top: 1px solid #dfdfdf;
    -webkit-box-shadow: 0px 1px 1px rgba(135, 133, 133, 0.65);
    -moz-box-shadow: 0px 1px 1px rgba(135, 133, 133, 0.65);
    box-shadow: 0px 1px 1px rgba(135, 133, 133, 0.65);
    font-size: 1.3em;
    font-style: italic;
    width: 90%;
}

.testimonials-bg {
    background: url(/img/testimonials-bg.png) no-repeat;
    margin-top: -1px;
    display: block;
    width: 200px;
    height: 30px;
}

.testimonials-author {
    color: #ccc;
 text-align:right;
    display: block;
    margin-left: 25px;
    margin-top: 15px;
    margin-bottom: 20px;
}

    .testimonials-author span {
        color: #dfdfdf;
    }

.star-holder {
    padding: 2px;
    float: right;
}

/* Carousel */
.carousel-disabled,
.mr-rotato-disabled,
.mr-rotato-next,
.mr-rotato-prev {
    border: 1px solid #ffcc33;
    display: inline-block;
    margin-right: 1px;
    height: 21px;
    width: 21px;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    display: block;
    position: absolute;
    margin-top: -40px;
}

.mr-rotato-next {
    background: url(/img/testimonials-right-01.png) no-repeat 50%;
    background-color: #f7bd10;
    right: -1px;
    z-index: 6;
}

.mr-rotato-prev {
    background: url(/img/testimonials-left-01.png) no-repeat 50%;
    background-color: #f7bd10;
    right: 21px;
    -webkit-box-shadow: 3px 0px 0px 0px #fff;
    box-shadow: 3px 0px 0px 0px #fff;
    z-index: 5;
}

.mr-rotato-next:hover {
    background: url(/img/testimonials-right-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover {
    background: url(/img/testimonials-left-02.png) no-repeat 50%;
}

.mr-rotato-prev:hover,
.mr-rotato-next:hover {
    background-color: #f7bd10;
    border-color: #f7bd10;
}




/* line 7, ../sass/lightbox.sass */
body:after {
    content: url(../img/close.png) url(../img/loadinglb.gif) url(../img/prev.png) url(../img/next.png);
    display: none;
}

/* line 11, ../sass/lightbox.sass */
.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

/* line 20, ../sass/lightbox.sass */
.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}
    /* line 28, ../sass/lightbox.sass */
    .lightbox .lb-image {
        display: block;
        height: auto;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }
    /* line 32, ../sass/lightbox.sass */
    .lightbox a img {
        border: none;
    }

/* line 35, ../sass/lightbox.sass */
.lb-outerContainer {
    position: relative;
    background-color: white;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
    /* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
    .lb-outerContainer:after {
        content: "";
        display: table;
        clear: both;
    }

/* line 44, ../sass/lightbox.sass */
.lb-container {
    padding: 4px;
}

/* line 47, ../sass/lightbox.sass */
.lb-loader {
    position: absolute;
    top: 43%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

/* line 56, ../sass/lightbox.sass */
.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../img/loadinglb.gif) no-repeat;
}

/* line 63, ../sass/lightbox.sass */
.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

/* line 71, ../sass/lightbox.sass */
.lb-container > .nav {
    left: 0;
}

/* line 74, ../sass/lightbox.sass */
.lb-nav a {
    outline: none;
}

/* line 77, ../sass/lightbox.sass */
.lb-prev, .lb-next {
    width: 49%;
    height: 100%;
    cursor: pointer;
    /* Trick IE into showing hover */
    display: block;
}



/* line 84, ../sass/lightbox.sass */
.lb-prev {
   z-index:11;
left: 0;
float: left;
 background: url(../img/prev.png) left 48% no-repeat;
}
    /* line 87, ../sass/lightbox.sass */
    .lb-prev:hover {
        background: url(../img/prev.png) left 48% no-repeat;
    }

/* line 90, ../sass/lightbox.sass */
.lb-next {
  right: 0;
float: right;
    background: url(../img/next.png) right 48% no-repeat;
z-index:11;

}
    /* line 93, ../sass/lightbox.sass */
    .lb-next:hover {
        background: url(../img/next.png) right 48% no-repeat;
    }

/* line 96, ../sass/lightbox.sass */
.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
    /* line 38, ../../../../.rvm/gems/ruby-1.9.3-p392/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
    .lb-dataContainer:after {
        content: "";
        display: table;
        clear: both;
    }

/* line 103, ../sass/lightbox.sass */
.lb-data {
    padding: 0 4px;
    color: #bbbbbb;
}
    /* line 106, ../sass/lightbox.sass */
    .lb-data .lb-details {
        width: 85%;
        float: left;
        text-align: left;
        line-height: 1.1em;
    }
    /* line 111, ../sass/lightbox.sass */
    .lb-data .lb-caption {
        font-size: 13px;
        font-weight: bold;
        line-height: 1em;
    }
    /* line 115, ../sass/lightbox.sass */
    .lb-data .lb-number {
        display: block;
        clear: left;
        padding-bottom: 1em;
        font-size: 12px;
        color: #999999;
    }
    /* line 121, ../sass/lightbox.sass */
    .lb-data .lb-close {
        display: block;
        float: right;
        width: 30px;
        height: 30px;
        background: url(../img/close.png) top right no-repeat;
        text-align: right;
        outline: none;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
        opacity: 0.7;
    }
        /* line 130, ../sass/lightbox.sass */
        .lb-data .lb-close:hover {
            cursor: pointer;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }

@media only screen and (max-width: 1197px) {
   
	.copyright {
	float:left;
        padding-top: 30px; 
			text-align:center;
    }

	}
		
    @media only screen and (max-width: 997px) {


       

       
        .nav > li > a {
            padding-left: 12px;
        }

        .bg {
            margin-top: 130px;
        }
	
	.navbar-inverse a.navbar-brand {
            font-size: 16px;

	}
	
	
    }

	
	@media only screen and (min-width: 768px) {
 .navbar-inverse .navbar-nav > li > a {
            font-size: 14px;
        }
		}
	
	
    @media only screen and (max-width: 767px) {
        .container > .navbar-collapse {
            margin-right: 0px;
            width: 100%;
        }

        .navbar-nav {
            margin: 0px -0px;
        }



    }




    @media only screen and (max-width: 479px) {

        body {
            font-size: 1.6em;
           padding-top:50px;
        }


        .product {
            min-height: 120px;
        }

 .navbar-inverse .navbar-nav > li > a {
            font-size: 16px;
        }



    }

 @media only screen and (max-width: 320px) {

   
			
	   body {
            font-size: 1em;
    }
		
}	
	
   @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {



.navbar-inverse a.navbar-brand {
            font-size: 14px;

	}
}/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
